### Method

# Gimp Image grid_get_spacing

#### Declaration [src]

    gboolean
    gimp_image_grid_get_spacing (
      GimpImage* image,
      gdouble* xspacing,
      gdouble* yspacing
    )

#### Description [src]

Gets the spacing of an image’s grid.

This procedure retrieves the horizontal and vertical spacing of an image’s grid. It takes the image as parameter.

Available since: | 2.4

#### Parameters

`xspacing` | `gdouble*`
| The image’s grid horizontal spacing.
| The argument will be set by the function.
`yspacing` | `gdouble*`
| The image’s grid vertical spacing.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.